Subject: Re: [Idr] Early allocation for draft-ietf-idr-bgp-gr-notification
From: Jeffrey Haas <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2017 15:45:54 -0400
List-Id: Inter-Domain Routing <idr.ietf.org>

On Mon, Mar 20, 2017 at 03:35:02PM -0400, Jeffrey Haas wrote:
> On Sat, Mar 18, 2017 at 01:49:52AM +0000, Jakob Heitz (jheitz) wrote:
> > We are implementing
> > https://tools.ietf.org/html/draft-ietf-idr-bgp-gr-notification-09
> > and would like IANA to allocate the code 9 for the Hard Reset subcode in the
> > BGP Cease NOTIFICATION message subcodes registry.
> 
> Further, Juniper has shipping code for this sub-code (9).
> 
> I spent some time looking for my requests for early IANA allocation, and
> appear to have missed this in my queue.  Given my prior presentations on
> such squatting, I shall accept a mea culpa on behalf of Juniper.

The thread has prompting me to dig through the idr archives since I didn't                                                                                                                                                    
find the appropriate thing in my work inbox (I have another one to check):                                                                                                                                                    
                                                                                                                                                                                                                              
https://mailarchive.ietf.org/arch/search/?q=subject%3Adraft-ietf-idr-bgp-gr-notification&f_list=idr                                                                                                                           
                                                                                                                                                                                                                              
See message posted 2014-04-28,                                                                                                                                                                                                
subject "[Idr] Early allocation request for
draft-ietf-idr-bgp-gr-notification-01"                                                                                                                                            
                                                                                                                                                                                                                              
Similarly see request for WGLC on May 2014.                                                                                                                                                                                   
                                                                                                                                                                                                                              
-- Jeff